@import url(https://fonts.googleapis.com/css?family=Bitter:400,700);

#dropdown-menu-2 .hide-buttons [data-button] {
  display: none !important;
}
#dropdown-menu-2 .navbar-brand a {
  font-size: 30px;
  font-family: 'Bitter', serif;
}
#dropdown-menu-2 .nav .link,
#dropdown-menu-2 .dropdown-item {
  font-size: 1em;
  color: #000000;
}
#dropdown-menu-2 .nav .form,
#dropdown-menu-2 .dropdown-item {
  font-size: 1em;
  color: #F6D924;
}
#dropdown-menu-2 .navbar,
#dropdown-menu-2 .dropdown-menu {
  background: #4ca74c;
}
#dropdown-menu-2 .dropdown-menu .dropdown-toggle[aria-expanded="true"],
#dropdown-menu-2 .dropdown-menu a:hover,
#dropdown-menu-2 .dropdown-menu a:focus {
  background: #469946;
}
#dropdown-menu-2 .navbar-toggler {
  color: #000000;
}

#msg-box3-4 .mbr-header .mbr-header__text {
  text-align: center;
}
#msg-box3-4 .mbr-header .mbr-header__subtext {
  text-align: center;
}
#msg-box3-4 .lead H4 {
  text-align: left;
  color: #238437;
  margin-bottom: 1rem;
}
#msg-box3-4 .lead P {
  text-align: left;
  margin-bottom: 1rem;
}
#msg-box3-4 .lead UL {
  text-align: left;
  margin-bottom: 1rem;
}

a {
  color: blue;	
}
